[Setup]
sn=9DP6T-9AGWG-KWV33-9MPC8-JDCVF
Silent=0
SnInvisiable=1

AutoUpdate=0
AddressCount=2
UpdateServerAddress=http://218.72.249.54/WPS
UpdateServerName=Kingsoft Office Update Server
UpdateServerAddress1=http://up.wps.kingsoft.com/wpsupdate2009
UpdateServerName1=金山软件WPS Office 2009自动更新服务器(1)
SourceDir=oeminfo


[feature]
lTDt9RBBNrqKSU9I2xbCuz1P10=_TDt9RBBNrq4U3A385v-NtLy10